@charset "utf-8";
/*  -----------------------------------------------

中途採用ページCSS

--------------------------------------------------- */

h2{
	border:none;
}

h3{
	border-left:none;
    border-bottom: 4px solid #ffc600;
    font-size: 28px;
    margin-bottom: 40px;
    padding: 8px 20px 8px 0;
	background: none;
}

h4{
    font-size: 22px;
    margin-bottom: 28px;
}


/*  ----------- スライダー ------------- */
.slide_wrap .slide_ttl {
	position:absolute;
	top:144px;
	left:50%;
	margin-left:-329px;
	z-index:100;
}
.slide_wrap .slide_btn {
	position:absolute;
	bottom:44px;
	left:50%;
	margin-left:-140px;
	z-index:100;
}

@media all and (min-width: 1280px) {
.slide_wrap .slide_ttl {
	position:absolute;
	top:144px;
	left:50%;
	margin-left:-329px;
	z-index:100;
}
.slide_wrap .slide_btn {
	position:absolute;
	bottom:44px;
	left:50%;
	margin-left:-140px;
	z-index:100;
}
}
@media all and (max-width: 1280px) {
.slide_wrap .slide_ttl {
	top:108px;
	width:50%;
	margin-left:-25%;
}
.slide_wrap .slide_btn {
	bottom:34px;
	width:22%;
	margin-left:-11%;
}
}
@media all and (max-width: 968px) {
.slide_wrap .slide_ttl {
	top:67px;
	width:50%;
	margin-left:-25%;
}
.slide_wrap .slide_btn {
	bottom:22px;
	width:22%;
	margin-left:-11%;
}
}
@media all and (max-width: 640px) {
.slide_wrap .slide_ttl {
    left: 50%;
    margin-left: -32%;
    position: absolute;
    top: 21%;
	width:64%;
    z-index: 100;
}
.slide_wrap .slide_btn {
    left: 50%;
    margin-left: -24%;
    position: absolute;
    bottom: 10%;
	width:48%;
    z-index: 100;
}
}

/*  ----------- SPECIAL CONTENTS ------------- */
.link_special {
	margin-bottom: 30px;
}
.link_special li {
	float:left;
	margin-right:2%;
	margin-bottom:20px;
	width:32%;
}
.link_special li:last-child {
	margin-right:0;
}


/*  ----------- よくある質問 ------------- */
#faq ul {
	margin-bottom:50px;
}
#faq ul li {
	margin-bottom:20px;
	padding-bottom:10px;
	border-bottom:1px #c9c9c9 solid;
	cursor:pointer;
}
#faq ul li .question {
	padding-left:1.4em;
	background:url(../img/arrow_sq.png) left 0.25em no-repeat;
	background-size:1em;
}
#faq ul li .select {
	color:#ffc600;
	font-weight:bold;
	background:url(../img/arrow_sq.png) left 0.25em no-repeat #fff9e5;
}
#faq ul li .question:hover {
	opacity:0.75;
}
#faq ul li .answer {
	display:none;
	padding-right:1em;
	margin-top:8px;
}



/* ++++++++++++++++++++++++〔 スマホのスタイル〕++++++++++++++++++++++++  */

@media all and (max-width: 640px) {

#container {
    padding: 1.5em 3.1% 4em;
}
h2.sptitle {
    padding-left: 0;
}
h3 {
	margin-top: 0.7em;
	margin-bottom: 0.5em;
	padding: 0;
}
#faq h3 {
	margin-bottom: 1em;
}


/*  ----------- SPECIAL CONTENTS ------------- */
.link_special li {
	float:none;
	margin-right:0;
	margin-bottom:1em;
	width:100%;
}



}
